MainToolsKeyBindingActions.HELP.name = Открыть центр справки
MainToolsKeyBindingActions.WORKSPACE_EDITOR.name = Открыть редактор рабочей области
MainToolsKeyBindingActions.ACL_EDITOR.name = Открыть редактор прав доступа
MainToolsKeyBindingActions.USERS_EDITOR.name = Открыть список пользователей
MainToolsKeyBindingActions.BALANCE_EDITOR.name = Открыть редактор балансов
MainToolsKeyBindingActions.SETTINGS.name = Открыть параметры
